RubyGems Navigation menu

ruby-next-parser 3.1.0.1

Parser extension to support edge and experimental Ruby syntax

Versiones:

  1. 3.1.1.3 - April 05, 2022 (134 KB)
  2. 3.1.1.2 - January 11, 2022 (134 KB)
  3. 3.1.1.1 - January 10, 2022 (133 KB)
  4. 3.1.1.0 - December 28, 2021 (133 KB)
  5. 3.1.0.1 - November 30, 2021 (133 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (1):

  • parser >= 3.0.3.1
  • Propietarios:

    Subida por:

    Autores:

    • Vladimir Dementyev

    SHA 256 checksum:

    aaf2d06eb450d0fb1b4dec505ba6858ff276591d47d7b7965cc8b04fc9bd011b

    Total de descargas 80.126

    Para esta versión 807

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: